%define _altdata_dir %_datadir/alterator

Name: alterator-postfix-sasl
Version: 0.1
Release: alt9

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for postfix (sasl settings)
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext postfix
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for postfix (sasl settings)

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*

%changelog
* Tue Apr 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt9
- add link for service configuration

* Mon Apr 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt8
- update Ukrainian translation

* Thu Apr 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt7
- little CSS improvements

* Fri Mar 30 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt6
- help improvements from kirill@
- fix titles

* Thu Mar 29 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt5
- add Ukrainian translation

* Tue Mar 27 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- improve po template generation
- add documentation

* Wed Mar 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- assign 'Mail' group

* Fri Mar 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- more translations

* Fri Mar 02 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial release
